Index: code/trunk/src/orxonox/controllers/HumanController.h
===================================================================
--- code/trunk/src/orxonox/controllers/HumanController.h	(revision 11356)
+++ code/trunk/src/orxonox/controllers/HumanController.h	(revision 11358)
@@ -92,7 +92,7 @@
             //friend class, for mouselook
             friend class Map;
+            static HumanController* localController_s;
 
         protected:
-            static HumanController* localController_s;
             bool controlPaused_;
 
Index: code/trunk/src/orxonox/gametypes/Gametype.cc
===================================================================
--- code/trunk/src/orxonox/gametypes/Gametype.cc	(revision 11356)
+++ code/trunk/src/orxonox/gametypes/Gametype.cc	(revision 11358)
@@ -96,5 +96,5 @@
         }
     }
-
+    
     /**
      * @brief Initializes sub-objects of the Gametype. This must be called after the constructor.
Index: code/trunk/src/orxonox/infos/Bot.cc
===================================================================
--- code/trunk/src/orxonox/infos/Bot.cc	(revision 11356)
+++ code/trunk/src/orxonox/infos/Bot.cc	(revision 11358)
@@ -68,28 +68,17 @@
         static const std::string names[] =
         {
-            "Dr. Julius No",
-            "Rosa Klebb",
-            "Auric Goldfinger",
-            "Emilio Largo",
-            "Ernst Stavro Blofeld",
-            "Dr. Kananga",
-            "Francisco Scaramanga",
-            "Karl Stromberg",
-            "Sir Hugo Drax",
-            "Aris Kristatos",
+            "Berkay Berabi",
+            "Louis  Meile"
+            "Muten Roshi",
+            "Abradolf Lincler",
+            "Lionel Messi",
             "Kamal Khan",
-            "General Orlov",
-            "Max Zorin",
-            "Brad Whitaker",
-            "General Georgi Koskov",
-            "Franz Sanchez",
-            "Alec Trevelyan",
-            "Elliot Carver",
-            "Elektra King",
-            "Viktor Zokas",
-            "Gustav Graves",
-            "Le Chiffre",
-            "Mr. White",
-            "Dominic Greene"
+            "Karl the Llama",
+            "Thomas the Tankengine",
+            "Rick",
+            "Morty",
+            "Charlie the Unicorn",
+            "Kung Fury",
+            "Postman Pat"
         };
         static std::vector<std::string> defaultnames(names, names + sizeof(names) / sizeof(std::string));
Index: code/trunk/src/orxonox/infos/GametypeInfo.h
===================================================================
--- code/trunk/src/orxonox/infos/GametypeInfo.h	(revision 11356)
+++ code/trunk/src/orxonox/infos/GametypeInfo.h	(revision 11358)
@@ -83,4 +83,5 @@
             inline bool isStartCountdownRunning() const
                 { return this->bStartCountdownRunning_; }
+            
             void changedStartCountdownRunning(void); // Is called when the start countdown has been either started or stopped.
 
@@ -132,9 +133,10 @@
             void dispatchStaticMessage(const std::string& message,const ColourValue& colour) const;
             void dispatchFadingMessage(const std::string& message) const;
+            void setStartCountdown(float countdown); // Set the start countdown to the input value.
+
 
         protected:
             void start(void); // Inform the GametypeInfo that the game has started.
             void end(void); // Inform the GametypeInfo that the game has ended.
-            void setStartCountdown(float countdown); // Set the start countdown to the input value.
             void countdownStartCountdown(float countDown); // Count down the start countdown by the specified value.
             void countDown(); // Count down the start countdown counter.
Index: code/trunk/src/orxonox/sound/WorldAmbientSound.cc
===================================================================
--- code/trunk/src/orxonox/sound/WorldAmbientSound.cc	(revision 11356)
+++ code/trunk/src/orxonox/sound/WorldAmbientSound.cc	(revision 11358)
@@ -58,4 +58,6 @@
         soundList_.emplace_back("Ganymede.ogg");
         soundList_.emplace_back("luke_grey_-_hypermode.ogg");
+        soundList_.emplace_back("racetheme.ogg");
+
 
     }
